/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.dialog-container {
    scrollbar-width: none !important;
    width: 400px;
    height: 310px;
    overflow-y: scroll;
    vertical-align: middle;
    padding: 30px;
}

.dialog-container::-webkit-scrollbar {
    width: 0px;
}

.line-input-field {
    border: none;
    border-bottom: 2.5px solid #b6b6b6;
    padding: 10px;
    width: 100%;
}

.line-input-field:focus {
    outline: none;
}

.input-group {
    display: flex;
}

.btn-normal {
    min-width: 130px;
    padding: 15px 20px;
    border-radius: 25px;
    border: none;
    background-image: linear-gradient(180deg, #ff7eba, #ff5ca8, #db3884);
    color: white;
    font-weight: 500;
}

.btn-default {
    min-width: 130px;
    padding: 15px 20px;
    border-radius: 25px;
    border: 2px solid lightgray;
    background: transparent;
    color: black;
}